iT邦幫忙

0

SCPM requires Internet Explorer,version 5.5 or 6.x

IE Web 網站執行時產生問題!
https://ithelp.ithome.com.tw/upload/images/20201019/20130933fvGGMllHRf.jpg

它讓我馬上用google大神找到了答案---打開 IE-->工具-->相容性檢視設定(B)-->新增此網站 即可.

https://ithelp.ithome.com.tw/upload/images/20201019/20130933UJogAsy41r.jpg

https://ithelp.ithome.com.tw/upload/images/20201019/20130933hY2rHFI6hW.jpg

https://ithelp.ithome.com.tw/upload/images/20201019/2013093300WjiIzdRZ.jpg

記錄自己碰到的問題 , 感謝讓我傷腦筋的同事 ~


尚未有邦友留言

立即登入留言